/* @import url( 'style.css' );*/

/*------------------------------------------ WORDPRESS CORE ------------------------------------------*/

.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    /* Image does not overflow the content area */
    
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
/* Text meant only for screen readers. */

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #222;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}

img[class*="wp-image-"] {
    height: auto; /* Make sure images with WordPress-added height and width >attributes are scaled correctly */
    width: initial;
}


/*------------------------------------------ CONTENIDO ------------------------------------------*/
/********
   La anchura del DIV de contenido en el FRONT es de alrededor de 850 píxeles.
   Hay que hacer que tanto el editor del Tiny como el visualizador de plantillas tenga la misma anchura para que la visión sea real, sobretodo por el responsive.
   En ambos casos se agregan más píxeles por las márgenes inherentes a cada DIV
*********/

#tinymce,
.plantContent {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #6a6a6a;
    padding: 0;
}
.mainContent {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 1.3;
    font-weight: 400;
    word-wrap: break-word;
    /*opacity: 0.8;*/
    letter-spacing: -0.06px;
    word-spacing: 0.00px;
    text-transform: none;
    margin: 0 0 50px;
    overflow: hidden;
}
#tinymce p,
.plantContent p {
    border: 1px dashed #333;
    margin: 3px;
}
#tinymce div,
.plantContent div {
    border: 1px dashed #888;
    padding: 3px;
    margin: 2px
}
.mce-container * {
    background-color: inherit;
}


/* Si es página no se visualiza la fecha */
.mainContent > article.page .meta_data {
    display: none;
}
.mainContent > article.page .articles_list .meta_data {
    display: inherit;
}


.mainContent a {
    color: #03396c;
    font-weight: 400;
    text-decoration: underline;
}
.mainContent a:hover {
    color: #005b96;
}

/* Para arreglar los in page links (enlaces internos), que no se oculten tras la cabecera */
.mainContent a:not([href]) {
    display: block;
    position: relative;
    top: -220px;
}

.mainContent h1, .mainContent h2, .mainContent h3, .mainContent h4, .mainContent h5, .mainContent h6 {
    padding-bottom: 0px;
}
.mainContent hr {
    background-color: #011f4bAA;
    height: 1px;
}

.mainContent ul {    
	list-style: none;
    padding: 0;
    margin: 20px 0;	
	display: table;
}
.mainContent ul.dropdown-menu {    
    display: none;
}
.mainContent .open > .dropdown-menu {
    display: block;
}

.mainContent ul > li {
    /*padding-left: 2em;
    text-indent: -.7em;*/
    margin-bottom: 7px;	
	display: table-row;	
}
.mainContent ul > li:before {
    content: "• ";
    color: #575756;
    padding-right: 5px;		
	display: table-cell;
}
.mainContent li ul {
    margin: 5px 0;
}
.mainContent ul.list-unstyled {
    padding-left: 0;
    list-style: none;
    margin: 1px;
}
.mainContent ul.list-unstyled > li:before {
    content: none;
}
.mainContent img,
.mainContentIndex img {
    height: auto;
    max-width: 100%;
}

/*  ----- TABLA POR DEFECTO ----- */
.mainContent table {
    overflow-x: auto;
    border-collapse: collapse;
    text-align: left;
    width: 100%;
    background: #fff;
    overflow: hidden;
    border: none;
    margin: 10px 0 25px;
}
.mainContent table tr.cabeceraUCA, .mainContent table tr.cabeceraUCA:hover {
    background-color: #011f4bAA;
    color: #FFFFFF;
    font-weight: 400;
    border-left: 1px solid #011f4bAA;
    border-right: 1px solid #011f4bAA;
    border-bottom: 1px solid #011f4bAA;
}
.mainContent .cabeceraUCA th, .mainContent .cabeceraUCA:hover th {
    font-weight: 400;
}

.mainContent th, .mainContent tr.cabeceraUCA td {
    border: none;
    padding: 5px;
}
.mainContent table tr {
    color: #626262;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    text-align: left;
}
.mainContent table tr:hover {
    background: none repeat scroll 0 0 #f0f0f0;
}
.mainContent table tr:last-child {
    /*border-bottom: none;*/
}
.mainContent table td {
    padding: 8px 10px;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
}
/* Fila o Celda Destacada */
.mainContent td.uca_celdadestacada, .mainContent tr.uca_celdadestacada {
    background-color: #EAEAEA;
}
.mainContent table tr.filaTotales {
    background-color: #EAEAEA;
    color: #000;
}
/*--------------------- ESTILOS ADICIONALES ASOCIADOS AL DESPLEGABLE DE FORMATOS ---------------------*/
/*---- TABLAS, FILAS Y CELDAS ------------------*/

/*
** ESTILO: uca_tabla1 - Tabla UCA sin bordes verticales
*/
.mainContent .uca_tabla1 td {
    border-left: none;
    border-right: none;
}
.mainContent .uca_tabla1 tr:last-child td {
    border-bottom: none;
}

/*
** ESTILO: uca_tabla_noborders - Tabla UCA sin bordes
*/
.mainContent .uca_tabla_noborders td {
    border: none;
}
.mainContent .uca_tabla_noborders tr:last-child td {
    border-bottom: none;
}
.mainContent .uca_tabla_noborders tr {
    border: none;
}

/*---- PÁRRAFOS ++++++++++++++++++/

/* PÁRRAFOS BAJO TABLAS  */
.mainContent p.bajotabla {
    font-size: 10px;
    color: #595959;
    margin: -20px 0 20px 8px;
    line-height: 12px;
    background-color: #eeeeee;
}
.mainContent p.bajoimagen {
    font-size: 10px;
    color: #595959;
    margin: -14px 0 20px 5px;
    line-height: 12px;
}

/*---- LISTAS +++++++++++++++++*/
/* VIÑETAS */
.mainContent ul.circulo > li {
    list-style-type: circle;
}
.mainContent ul.cuadrado > li {
    list-style-type: square;
}
/* NUMERADAS */

.mainContent ol.numerico > li {
    list-style-type: decimal;
}
.mainContent ol.alfMayus > li {
    list-style-type: upper-alpha;
}
.mainContent ol.alfMinus > li {
    list-style-type: lower-alpha;
}
.mainContent ol.romMayus > li {
    list-style-type: upper-roman;
}
.mainContent ol.romMinus > li {
    list-style-type: lower-roman;
}

/* Para que los niveles inferiores tengan 2.1, 2.2, ... */
.mainContent ol { counter-reset: item }
.mainContent ol li { display: block }
.mainContent ol li:before { content: counters(item, ".") " "; counter-increment: item }


/* Para añadir iconos a los enlaces a fichero */
.mainContent a.uca_file::after { content: "\f016"; font-family: FontAwesome; padding-left: 3px; }
.mainContent a.uca_pdf::after { content: "\f1c1"; font-family: FontAwesome; padding-left: 3px; }
.mainContent a.uca_word::after { content: "\f1c2"; font-family: FontAwesome; padding-left: 3px; }
.mainContent a.uca_excel::after { content: "\f1c3"; font-family: FontAwesome; padding-left: 3px; }
.mainContent a.uca_image::after { content: "\f1c5"; font-family: FontAwesome; padding-left: 3px; }
.mainContent a.uca_archive::after { content: "\f1c6"; font-family: FontAwesome; padding-left: 3px; }






/*------------------------------------------ COMPONENTES ------------------------------------------*/


/* ........ ACCORDION ....................................... */
/* http://bootsnipp.com/snippets/3kB4m */

.uca-group-heading img {
    width: 100%;
    margin-bottom: 30px;
}
.uca-group-desc {
    
}
.panel-group .panel {
    border: none;
    box-shadow: none;
    border-color: #EEEEEE;
}
.panel-default > .panel-heading {
    padding: 0;
    border: none;
    color: #212121;
    background-color: #fff;
}
.panel-default:nth-child(odd) > .panel-heading {
    background-color: #ededed;
}
.panel-heading br, .panel-group p {
    display: none;
}
.panel-group .panel+.panel {
    margin-top: 2px;
}
.mainContent .panel-title {
    font-size: 18px;
    margin: 0;
}
.mainContent .panel-title > a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #808080;
}
.mainContent .panel-title > a:hover {
    background-color: #808080;
    color: #fff;
}
.more-less {
    float: right;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: none;
    padding: 15px 0;
}
.panel .panel-collapse {
    margin-left: 15px;
}
.panel ul {
    margin-top: 0;
}


/* ........ UCA_TABS ....................................... */
/* https://codepen.io/wizly/pen/BlKxo */

.uca_tabs ul {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 20px;
    display: inherit;
}
.uca_tabs .nav-pills > li:before {
    content: "";
}
.uca_tabs .nav-pills > li {
    margin: 0;
    display: inherit;
}
.nav-pills > li > a {
    background-color: #eee;
    text-decoration: none;
    border: 1px solid #ddd;
    border-bottom: 1px solid #bbb;
    color: #808080;
}
.nav-pills > li > a:hover {
    background-color: #ddd;
    color: #808080;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover,
.portalUCA .uca_tabs .nav > li > a:focus {
    color: #777;
    background-color: #fff;
    border: 1px solid #bbb;
    border-top: 1px solid #bbb; 
    border-bottom: 1px solid #fff;
    text-decoration: none;
}
.uca_tabs .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
}
.uca_tabs .tab-content {
    background-color: transparent;
    padding: 15px 20px 5px 20px;
    outline: 1px solid #bbb;
    margin-bottom: 5px;
}


/*------------------------------------------ FIN COMPONENTES ------------------------------------------*/


/*------------------------------------------ COMPONENTES DE PORTADA ------------------------------------------*/



/* ESTILOS AUXILIARES */

.bold-first {
    color: #3c3c3c;
}

.bold-first::first-letter {
    font-weight: bold;
}

.title-with-border {
    color: #3c3c3c;
    text-transform: uppercase;
    font-size: 12px;
    border-bottom: 1px solid #3c3c3c;
    margin-bottom: 10px;
}

.title-with-border span.title-date {
    border-bottom: 3px solid #3c3c3c;
    display: inline-block;
    margin-right: 5px;
    font-weight: bold;
}

.ucaRow .container .row div[class*="col-"]{
    margin-top: 25px;
    margin-bottom: 25px;
}

/* Para minimizar el espacio entre filas de DeInteres */
.ucaRow .container .row .subsec-interes div[class*="col-"],
.ucaRow .container .row .subsec-banner div[class*="col-"] {
    margin-top: 0px;
    margin-bottom: 0px;
}
.ucaRow .container .row .subsec-interes div[class*="col-"]:last-child,
.ucaRow .container .row .subsec-banner div[class*="col-"]:last-child {
    margin-bottom: 25px;
}



.more-items {
    font-size: 20px;
    text-align: right;
}
.more-items i.fa {
    font-size: 20px;
}

.widget .more-items,
.widget .more-items i.fa {
    font-size: 14px;
}

.more-items .more-link {
    display: inline;
    background-color: #011f4b77;
    color: #fff;
    border-radius: 3px;
    padding: 3px 10px;
}
.more-items .more-link:hover {
    background-color: #011f4b;
}


/**********************************************/
/* SUBSECCIÓN AGENDA */

.subsec-agenda {
    overflow: hidden;
}

.subsec-agenda li {
    display: block;
    margin-bottom: 8px;
}

.agenda-evento {
    display: block;
    overflow: visible;
    color: #3c3c3c;
}
.agenda-evento:hover {
    color: #03396c;
    background-color: #011f4b11;
    border-radius: 5px;
}
.agenda-evento:hover .agenda-date-block {
    background-color: #005b96;
}
.agenda-evento:hover .agenda-date-block.past {
    background-color: #555;
}

.agenda-element {
    display: flex;
    font-size: 14px;
    margin-bottom: 4px;
}
.agenda-col {
    display: block;
}
.agenda-date {
    display: none;
}
.agenda-date-col {
    width: 50px;
    flex-shrink: 0;
}
.agenda-date-block {
    text-align: center;
    background-color: #011f4bcc;
    margin: 0 5px;
    padding: 3px;
    border-radius: 5px;
    overflow: hidden;
    margin-top: 4px;
}
.agenda-date-block.past {
    background-color: #777;
}
.dateDay {
    background-color: #fff;
    border-radius: 3px;
    margin-bottom: 0;
}
.dateMMM {
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    margin-top: 3px;
}

.agenda-category {
    color: #eee;
    background-color: #011f4baa;
    font-size: 12px;
    border-radius: 3px;
    width: auto;
    padding: 2px 7px;
}
.agenda-text {
    padding: 0px;
    margin: 4px 4px 1px 2px;
}

.agenda-text h3 {
    font-size: 14px;
    margin: 3px 0;
    font-weight: bold;
}

.agenda-date > * {
    display: block;
    font-weight: 400;
}

.agenda-day {
    background-color: #03374f;
    line-height: 1.5;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    font-size: 24px;
    line-height: 1.5;
    padding-top: 0;
}
.agenda-month {
    background-color: #455A64;
    font-size: 16px;
    line-height: 1;
    padding-bottom: 2px;
}
.agenda-year {
    background-color: #03374f;
    font-size: 12px;
    line-height: 1;
    padding: 2px 0 5px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
.evento-date {
    font-size: 18px;
    font-weight: 400;
    margin-left: 10px;
}

/**********************************************/
/* CARRUSEL DESTACADOS */

.subsec-destacamos {
}

.carousel-item-wrapper {
    display: table;
    width: 100%;
    height: 100%;
}

#destacadosX {
    max-width: 750px;
    /*margin: 0 auto;*/
}

.carousel-item-wrapper > * {
    display: table-cell;
    vertical-align: top;
}

.subsec-destacamos .carousel-slide-image {
    width: 550px; /* 554 px */
    height: 350px;
}

.carousel-slide-image img {
    width: 100%;
}
.subsec-destacamos .carousel-inner{
    width:100%;
    max-height: 350px !important;
}
.subsec-destacamos .col-md-8 .carousel-inner {
    max-height: 270px !important;
}

.carousel-slide-text {
    width: 26.5%; /* 200px; */
    /*height: 332px;*/
    background-color: #011f4bCC;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    padding: 8px;
    line-height: 1.16em;
}
.carousel-slide-text h4 {
    margin: 7px 0;
}

.carousel-control {
    color: #e7be48;
    background: none;
    background-color: transparent;
    opacity: 0.5;
    width: 15%;
    max-width: 60px;
}
.subsec-destacamos .carousel-control.right {
    right: 26.5%;
}

.carousel-control:hover,
.carousel-control:focus  {
    color: #e7be48;
    opacity: 1;
}

.carousel-control.right, 
.carousel-control.left {
    background-image: none;
}

.carousel-indicators li {
    border: 1px solid #011f4b77;
}
.carousel-indicators .active {
    background-color: #011f4b;
}

.subsec-destacamos .carousel-indicators {
  bottom:-40px;
  z-index: 1;
}
.subsec-destacamos .carousel-inner {
   margin-bottom:50px;
   border-radius: 5px;
}


/**********************************************/
/* NOTICIAS */
    
.sec-noticias a {
    display: block;
    color: inherit;
}

.sec-noticias .col-sm-6 {
    margin-bottom: 15px;
}
.ucaRow .container .row div[class*="col-"] .noticias-content {
    margin-top: 0px;
    margin-bottom: 0px;
}


.sec-noticias h3 {
    margin: 0;
    line-height: 1.1em;
    font-size: 14px;
    color: #3c3c3c;
    margin-top: 3px;
    margin-left: 5px;
}
.sec-noticias a {
    text-decoration: none;
    padding: 7px;
}
.sec-noticias .noticias-link:hover {
    background-color: #03396c11;
    border-radius: 5px;
}
.sec-noticias .noticias-link:hover .noticias-fecha {
    background-color: #011f4b;
}
.sec-noticias .noticias-link:hover img {
    background-color: #011f4b;
}

.sec-noticias img {
    margin-bottom: 0px;
    width: 100%;
    border-radius: 3px;
    background-color: #8896ab;
    padding: 3px;
}

.sec-noticias .noticias-fecha {
    font-size: 12px;
    color: #fff;
    background-color: #8896ab;
    padding: 3px 6px;
    border-bottom-right-radius: 3px; 
    border-bottom-left-radius: 3px;
    vertical-align: top;
}
.sec-noticias .noticias-fecha-rad {
    border-radius: 3px;
}

.sec-noticias .fecha {
    color: #03396c;
    margin-bottom: 0px;
}

.sec-noticias .noticias-preview li {
    display: block;
    padding: 0;
    margin: auto;
    max-width: 90%;
}

.sec-noticias .noticias-preview li + li {
    margin-top: 5px;
    padding-top: 5px;
}
.sec-noticias .noticias-preview li + li .separator {
    width: 35%;
    border-top: 1px solid #aaa;
    height: 5px;
}

.noticias-item {
    margin-bottom: 10px;
    font-size: 14px;
}

.widget_noticias .media {
    margin-top: 2px;
    margin-bottom: 15px;
    padding: 2px;
    background-color: #fff;
    min-height: 60px;
    border-left: 2px solid #ddd;
}
.widget_noticias .media:nth-child(2n) {
    background-color: #fff;
}
.widget_noticias .more-items {
    margin-top: -10px;
}
.widget_noticias .media-object {
    width: 100px;
    padding: 2px 0px 0px 2px;
}
.widget_noticias .post-date {
    font-size: 11px;
    color: #666;
    text-align: left;
    padding-left: 0;
    padding-top: 2px;
}
.widget_noticias .media-text {
    font-size: 14px;
    margin-top: 1px;
    line-height: 1.2em;
}
.widget_noticias p {
    margin: 0;
}
.widget_noticias .media:hover {
    /*box-shadow: 0 2px 4px 0 rgba(0,0,0,.18),0 2px 8px 0 rgba(0,0,0,.15)*/
}
.widget_noticias .separator {
    border-bottom: 1px solid;
    margin: 5px 0;
    width: 70%;
    /*margin-left: 25%;*/
}





/**********************************************/
/* GALERIA */
.subsec-galeria {
    margin-bottom: 20px;
}
.subsec-galeria .carousel-indicators {
    bottom: -20px
}

/**********************************************/
/* De INTERES */
.subsec-interes, .subsec-banner {
    overflow: hidden;
    margin-bottom: 25px;
}

.interes_list, .banner_list {
    margin: auto;
    padding-left: 10px;
}
.interes-item {
    background-color: #011f4b11;
    background-repeat: no-repeat;
    background-size: cover; 
    color: #3c3c3c;
    width: 300px;
    height: 80px;
    vertical-align: middle;
    padding: 0px;
    margin: 10px auto;
    border-radius: 5px;
    overflow: hidden;
    box-sizing: border-box;
    box-shadow: inset 0px 0px 3px 0px #0005;
}
.interes-item a {
    color: inherit;
}
.interes-element {
    /*display: inline-flex;*/
}
.interes-element .interes-icon {
    float: left;
    font-size: 250px;
    font-weight: bold;
    margin: -30px -35px;
}
.interes-itemtext {
    font-size: 24px;
    font-weight: 300;
    padding: 18px 15px 15px 78px;
    line-height: 1.1em;
}
/*.interes-item.yellow {
    background-image: url("../images/deinteres/deinteres_amarillo.png");
}
.interes-item.blue {
    background-image: url("../images/deinteres/deinteres_azul.png");
}
.interes-item.grey {
    background-image: url("../images/deinteres/deinteres_gris.png");
}*/
.interes-item.yellow {
    color: #ce981c;
}
.interes-item.blue {
    color: #005b96;
}
.interes-item.grey {
    color: #949494;
}
.interes-item .interes-link {
    opacity: 0.75;
}

.interes-item .interes-link:hover {
    opacity: 1;
}
.interes-item:hover {
    box-shadow: 0 0 0px 4px #03396c;
    background-color: #011f4b05;
}



.widget .interes_widget_list {
    font-size: 16px;    
    margin: 20px 0;
    display: table;
    width: 100%;
}
.widget .interes_widget_list .interes_widget_item:before {    
    content: none;
    margin: 0;
}
.widget .interes_widget_list .interes_widget_item {    
    padding: 0;
    text-indent: 0;
    margin-bottom: 5px;
}
.widget .interes_widget_item:nth-child(odd) {
    background-color: #e7e7e7;
}
.widget .interes_widget_item:nth-child(even) {
    background-color: #f2f2f2;
}
.widget .interes_widget_list .interes_widget_item a {
    display: block;
    margin-bottom: 2px;
}
.widget .interes_widget_list .interes_widget_item a:hover {
    background-color: #011f4bCC;
    color: #fff;
}
.widget .interes_widget_item i {
    padding: 13px 15px;
    font-size: 25px;
}
.widget .interes_widget_item .interes_icon {
    width: 45px;
    display: table-cell;
}
.widget .interes_widget_item .interes_text {
    display: table-cell;
    overflow: hidden;
    font-size: 15px;
    vertical-align: middle;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.banner_item {
    background-color: transparent;
    width: 330px;
    height: 100px;
    padding: 0px;
    margin: 20px auto;
}
.banner_img {
    opacity: 0.75;
}
.banner_img:hover {
    opacity: 1;
}

.widget ul.banner_widget_list {
    margin: 0;
}
.widget ul.banner_widget_list li.banner_widget_item {
    padding: 0;
    text-indent: 0;
    margin-bottom: 10px;
}
.widget ul.banner_widget_list li.banner_widget_item:before {
    content: none;
    margin: 0;
}
.widget .banner_widget_list .banner_widget_item .banner_img {
    width: 95%;
    height: auto;
}

/**********************************************/
/* VIDEOS UCA */
.videowrapper {

}
.video-wrapper {
    background-color: #8896ab;
    width: 100%;
    padding-top: 75%; /* 4:3 Aspect Ratio */
    padding-top: 56.25%; /* 16:9 Aspect Ratio */
    position: relative; /* If you want text inside of it */
}
.video-title {
    font-size: 14px;
    color:#fff;
    background-color: #8896ab;
    padding: 3px 6px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    vertical-align: top;
    display: block;
    padding-top: 4px;
}
.video-title:hover {
    background-color: #011f4b;
    color:#fff;
}

article .video-wrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}


/* If you want text inside of the container */
.iframe_video {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}


/**********************************************/
/* CALENDARIO */

.sec-calendario {
}


/*..............UCALENDAR............................................................................................................................*/

/*..............GLOBAL...............................*/

.hidden {
    display: none;
}

.uca_ucalendar {
    overflow: hidden;
    margin-top: 25px;
    display: none;
}
.uca_ucalendar.modeON {
    display: table;
}

.ucalendar {
    font: 15px arial, sans-serif;
    background-color: transparent;
    display: table;
    position: relative;
    font-family: "Lato", sans-serif;
    font-size: 12px;
}
.ucalendar.size-xs { font-size: 12px; }
.ucalendar.size-m { font-size: 14px; }
.ucalendar.size-xl { font-size: 16px; }


/*..............POPUP...............................*/
.ucal_popup_wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 50;
    background-color: #FFFFFFBB;
}
.ucaRow:nth-child(2n) .ucal_popup_wrapper {
    background-color: #EDEDEDBB;
}

.ucal_popup {
    position: relative;
    width: 70%;
    height: 70%;
    top: 15%;
    left: 15%;
    background-color: #FFF;
    border: 1px solid #384850;
    border-radius: 3px;
    overflow-y: auto;
}
.ucal_popup_header {
    color: #FFF;
    background-color: #384850;
    padding: 10px;
    text-align: center;
    font-size: 1.5em;
    display: flex;
    align-items: baseline;
}
.ucal_popup_header .h_title {
    flex-grow: 1;
}
.ucalendar.size-xs .ucal_popup_header {
    font-size: 1.2em;
}

.ucal_popup_content {
    color: #FFF;
    padding: 10px;
    color: #808080;
}

.ucal_popup_header .btn {
    border: 2px solid #acbac1;
    padding: 4px 24px;
}

.ucal_popup_header .btn.disabled {
    background-color: transparent;
    border: 2px solid transparent;
}

/*..............HEADER...............................*/

.ucalendar .ucal_header {
    width: 100%;
    display: flex;
}
.ucalendar .h_left,
.ucalendar .h_right {
    background-color: transparent;
}
.ucalendar .h_right {
    text-align: right;
}
.ucalendar .h_list {
    background-color: transparent;   
    text-align: right;
}
.ucalendar .ucal_header .h_title {
    flex-grow: 1;
    font-size: 1.8em;
    padding: 1px 10px;
    color: #384850;
    text-align: center;
}
.ucalendar.size-xs .ucal_header .h_title {
    font-size: 1.5em;
}

.ucalendar .ucal_header .btn {
    margin: 0 5px;
    font-size: 1.2em;
}
.ucalendar .ucal_header .ucal_eventListButton {
    margin-right: 0;
}

.ucalendar .ucal_header .btn .fa {  font-size: 13px; }
.ucalendar .ucal_header .fa-chevron-right { margin-left: 10px }
.ucalendar .ucal_header .fa-chevron-left { margin-right: 10px }


/*..............CALENDARIO...............................*/

.ucalendar .ucal_month {
    border-collapse: collapse;
    width: 96%;
    margin: 10px auto;
    table-layout: fixed;
    white-space: nowrap;
}
.ucalendar th, 
.ucalendar td.day {
    border: 2px solid #FFF;
}

.ucaRow:nth-child(2n) .ucalendar th,
.ucaRow:nth-child(2n) .ucalendar td.day {
    border: 2px solid #DDD;
}


.ucalendar .ucal_month th {
    color: #FFFFFF;
    background-color: #384850;
    font-weight: 300;
    font-size: 1.1em;
    text-align: center;
    padding: 1px 4px;
}
.ucalendar .ucal_month td {
    padding: 0;
}
.ucalendar .day {
    background-color: #ededed;
}
.ucaRow:nth-child(2n) .ucalendar .day {
    background-color: #fff;
}
.ucalendar .day .dayNumber {
    padding: 1px 4px;
    /*background-color: #F0F0F0;*/
    width: 100%;
}
.ucalendar .daycontent {
    text-align: left;
    width: 100%;
    height: 100%;
    overflow: hidden;
}


.ucalendar .event {
    color: #fff;
    background-color: #38485099;
    width: auto;
    margin: 2px;
    border-radius: 4px;
    overflow: hidden;
    font-size: 0.8em;
    line-height: 1.35em;
}
.ucalendar .event:hover {
    background-color: #384850;
}
.ucalendar .event.e_child {
    background-color: #38485055;
}

.ucalendar .event_link {
    color: inherit;
    text-decoration: none;
    display: block;
    padding: 3px 2px;
}
.ucalendar .event_link:hover {
    cursor: default;
}

.ucalendar .event .event_link:hover {
    color: #fff;
}
.ucalendar .event_link.internal {
    background-color: #976f6f;
}
.ucalendar .event_date {
    background-color: #455A64;
    padding: 1px 5px;
    border-radius: 3px;
}

.ucalendar .e_allday .event_time {
    display: none;
}
.ucalendar .event_time {
    background-color: #455A6499;
    padding: 1px 5px;
    border-radius: 3px;
    margin-left: 0px;
}

.ucalendar .event_title {
    margin-left: 2px;
}
.ucalendar .event_location {
    margin-left: 4px;
    font-style: italic;
    opacity: 0.75;
}

.ucalendar .day_wrapper  {
    overflow: hidden;
    height: 65px;
}
.ucalendar.size-xs .day_wrapper { height: 65px; }
.ucalendar.size-m .day_wrapper { height: 85px; }
.ucalendar.size-xl .day_wrapper { height: 110px; }

.ucalendar .day_wrapper .event_date {
    display: none;
}

/*..............LISTA DE EVENTOS...............................*/

.ucalendar .ucal_events {
    overflow-y: scroll;
}

.ucalendar .ucal_events .ucal_popup {
    width: 70%;
    height: 80%;
    top: 10%;
    left: 15%;
}

.ucalendar .event_separator {
    margin: 2px 5px;
    margin-top: 20px;
    font-size: 1.2em;
    color: #000;
}
.ucalendar .sep_year {
    margin-right: 5px;
}
.ucalendar .sep_month {
}

/*..............DAY ZOOM...............................*/

.ucalendar .day:hover {
    color: #fff;
    background-color: #455A6477;
}
.ucaRow:nth-child(2n) .ucalendar .day:hover {
    background-color: #455A6477;
}

.ucalendar .ucal_zoom {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ucalendar .ucal_popup_content {
    overflow-y: auto;
}

.ucalendar .ucal_popup_content .event {
    margin: 6px 10px;
    font-size: 1.1em;
}

.ucalendar .zoom_msg {
    padding: 10px;
    text-align: center;
    font-size: 1.3em;
}


/*..............FIN UCALENDAR............................................................................................................................*/


/**********************************************/
/* MAPA */

.mapaGoogle {
    height: 300px;
}
.uca-marker-wrapper {
    background: rgba(0, 0, 0, 0) url("../images/map-marker-2.png") no-repeat right top;
    width: 120px;
    height: 119px;
    margin-left: -36px;
    margin-top: -117px;
    color: white;
    font-weight: bold;
    overflow: hidden;
}
.uca-marker-text {
    margin: 16px 19px 44px 7px;
    overflow: hidden;
    max-height: 54px;
}



/*------------------------------------------ FIN COMPONENTES DE PORTADA ------------------------------------------*/




/**********************************************/
/* LOGOTIPO: Incluir en Presentación o en Widget: div.site-logo > img */
.mainContentIndex .site-logo {
    margin-top: 65px;
}
.site-logo {
    margin: auto;
    text-align: center;
    max-width: 100%;
    overflow: hidden;
}
.site-logo img {
    max-height: 150px;
    max-width: 100%;
}


/******* SITEMAP: Portada  *********************/
.uca-sitemap .panel-default > .panel-heading + .panel-collapse > .panel-body {
    padding: 0;
}
.mainContent .uca-sitemap ul > li::before {
  content: none;
}
.mainContent .uca-sitemap ul {
  margin: 10px 20px;
}
.uca-sitemap .depth-2 {
  margin-top: 6px;
}


/**********************************************/
/******* PLUGIN WP-PHOTO-SPHERE: imagenes 360  *********************/
.wpps_container {
    margin: 10px auto;
}
.wpps_container .title_link {
    background-color: #011f4bAA;
    color: #fff;
    text-decoration: none;
    padding: 5px;
}
.wpps_container .title_link:hover {
    color: #fff;
    text-decoration: underline;
}







/*------------------------------------------ ESTILOS ADICIONALES ASOCIADOS A LAS PLANTILLAS ------------------------------------------*/
/******* PLANTILLA: SUB-HOME  *********************/
/******* Listas desornedadas sin estilo (para los bloques subhome se vean en el editor) **********************/
.mainContent ul.pull-izqda {
    float: left;
}
.mainContent ul.lista-inline {
    list-style: none;
    margin-left: -5px;
    padding-left: 0;
    padding: inherit;
    margin: inherit;
    margin-top: 0;
}
.mainContent ul.lista-inline > li {
    display: inline-block;
    padding-left: 5px;
    text-indent: inherit;
	margin-bottom: 5px;
}
.mainContent ul.lista-inline > li:before {
    content: none;
}
.subhome div {
    margin: 0 5px;
}
.subhome li h3 {
    background-color: #e1e1e1;
    margin: -5px -5px 3px;
    padding: 5px;
}
.mv_cont h3 {
    background-color: #e1e1e1;
    margin: -5px -5px 3px;
    padding: 5px;
    margin-right: 12px;
}

.mv_cont {
    float: none;
    margin-bottom: 15px;
    margin-top: 10px;
    resize: vertical;
}
.mv_img {
	width: 250px;
	height: 120px;
    margin-bottom: 0;
    float: none;
    text-align: center;
	/*/overflow: hidden;*/
	/*white-space: pre;
	/*margin-right: 4%;*/
}
div.mv_img img {
	max-width: 100%;
	max-height: 100%;
	margin: 0;
}
.ucaGallery p.mv_desc {
    display: inherit;
    font-size: 15px;
	word-wrap: break-word;
	padding-right: 5px;
    margin: 7px 0;
}

.mve_img {
    width: 250px;
    height: 120px;
    margin-bottom: 0;
    float: none;
    margin: auto;
}


/******* PLANTILLA: SECCIONES DEPARTAMENTALES  *********************/
.sd_data .sd_job {
    margin-left: 15px;
    margin-bottom: 7px;
}

.grados_content .sd_data p {
    margin-bottom: 2px;
    margin-left: 5px;
}


/******* PLANTILLA: GRADOS  *********************/
div.grados_header {
    /*padding: 5px 0;
    display: block;
    margin-bottom: 5px;
    text-align: center;*/
	border-bottom: 1px dotted #bbb;
    padding-top: 5px;
    margin-bottom: 20px;
    padding-bottom: 5px;
    width: 100%;
}

div.grados_img_header {
	width: 120px;
	height: 50px;
    margin-bottom: 0;
    float: left;
    margin-bottom: 0;
    margin-top: 10px;
}

div.grados_img_header img {
	width: 100%;
	height: 100%;
    margin: 0;
}
/*
.grados_header img {
    float: left;
    width: 100px;
    margin: 5px;
}*/
div.grados_tit_header {
	text-align: center;
    display: block;
    margin: auto 0;
    width: 100%;
}
/*.grados_header h2 {
    margin: 14px 25px;
    padding: 0;
}*/
.mainContent ul.lista-inline > li.grados_content {
    width: 49%;
}
.grados_content div {
    padding: 10px;
    box-sizing: border-box;
}
.grados_content h3 {
    background-color: #eee;
    padding: 10px;
    color: #005b96;
    margin: 0px;
}
.grados_content h4 {
    font-weight: bold;
    margin: 5px 10px;
}
.grados_content p {
    margin-bottom: 15px;
}

/******* PLANTILLA: Galería de Imágenes y Vídeos  *********************/
.ucaGallery > li {
    width: 270px;
    vertical-align: top;
}

div.ucaGallery_wrap {
    background-color: #EDEDED;
    border-radius: 3px; 
}
div.ucaGallery_wrap:hover{
    background-color: #CCCCCC;
}

.ucaGallery .ucaGallery_item a {
    color: #555;
    font-size: 18px;
    text-align: center;
}
.ucaGallery .ucaGallery_item a:hover {
    color: #555;
}

.ucaGallery_item .mainTitle {
    padding: 10px;
    height: 57px;
}
.ucaGallery_item .textLink {
    padding: 8px 10px;
    font-size: 16px;
}
.ucaGallery .imgMain {
    margin-top: 4px;
    text-align: center;
    width: 250px;
    height: 120px;
}
/*.ucaGallery .imgMain img {
    width: 250px;
    height: 120px;
}*/
.ucaGallery .ucaGallery_desc {
    color: #555;
    margin: 5px;
}
.ucaGallery br, .ucaGallery p {
    display: none;
}

/******* PLANTILLA: Portada  *********************/
.ucaRow:nth-child(even) {
    background-color: #011f4b11;
}

.ucaRow:first-child > .container > .row {
    padding-top:  0;
    padding-bottom: 0;
}

.ucaRow > .container > .row {
    padding-top: 0px;
    padding-bottom: 0px;
}

.select_nitems {
    background-color: #eee;
    padding: 10px 30px;
}
.select_nitems #iters {
    min-width: 45px;
    text-align: right;
}
    

/******* SHORTCODE: Personal  *********************/
div.group {    
    margin-bottom: 70px;
}
h3.group {
    border-top: 1px dashed #dadada;
	font-weight: 300;
	font-size: 25px;
    padding-top: 35px;
	margin-top: 0px;
}
h2.group {
    border-bottom: 1px solid #4a9283;
}

.anchor {
    position: relative;
    top: -310px;
}
.row .contact{
	margin-left: -15px;
}
.personal_item {
    display: table;
    margin: 15px 0;
}
.personal_item .pictureWrapper {
    width: 100px;
    margin: 10px;
    border: 3px solid #eee;
}
.personal_item .picture {
    display: block;
    width: 100px;
    height: auto;
}
.personal_data {
    display: table-cell;
    vertical-align: top;
    padding: 0px;
    margin: 0px;
    padding-top: 14px;
    padding-left: 5px;
}
.personal_data .name {
    color: #575756;
	font-weight: 300;
    font-size: 20px;
	font-weight: bold;
    padding-bottom: 0px;
    margin: 0 0 4px 0px; 
}
.group .fa.fa-caret-right {
    font-size: 20px;
    height: 28px;
    margin-right: 7px;
    vertical-align: middle;
}
.personal_data p {
    margin-left: 0;
    margin-bottom: 2px;
    font-size: 16px;	
	font-weight: 400;
	color: #575756;
}
.personal_data p.position {        
    margin-bottom: 15px;
    font-style: italic;
    font-size: 17px;
}
.personal_data i.fa {
    padding: 2px;
    margin-right: 5px;
}
.personal_data .email > a {		
	color: #575756;
    text-decoration: none;
}
.personal_data .url > a {		
    color: #011f4bAA;
	padding-left: 40px;
	text-decoration: underline;
	font-style: italic;
}
.contact .personal_item {
    border-top: none;
	width: 90%;
}
.contact .toc {
    width: 100%;
}
.tocWrapper {
    text-align: right;
}
.toc {
    text-align: left;
    background-color: #eee;
    border-radius: 5px;
    padding: 10px 30px;
    display: inline-block;
}
.toc p {
    margin: 0;
}
.toc p.title {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 5px;
}
.toc a.tocitem {
    color: #888;
    font-size: 14px;
}
.toc .fa.fa-caret-right {
    margin-right: 4px;
}

.toc a.tocitem.level1 { margin-left: 20px; }
.toc a.tocitem.level2 { margin-left: 40px; }
.toc a.tocitem.level3 { margin-left: 60px; }

.organos-de-gobierno p { display: block; }




